=== debian/changelog ===
plasma-systemmonitor (5.20.0-4) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-systemmonitor (5.20.0-3) experimental; urgency=medium

  * Fix FTBFS due to incorrect version.
  * Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 20:37:53 +0900

plasma-systemmonitor (5.20.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Fix incorrect version number for some qml modules.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Dec 2020 21:38:42 +0100

plasma-systemmonitor (5.20.0-1) experimental; urgency=medium

  * Initial release. (Closes: #975598)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 09 Dec 2020 09:28:58 +0100
