=== debian/control ===
Source: plasma-systemmonitor
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.10~),
               debhelper-compat (= 13),
               libkf5config-dev (>= 5.66.0~),
               libkf5dbusaddons-dev (>= 5.66.0~),
               libkf5declarative-dev (>= 5.66.0~),
               libkf5globalaccel-dev (>= 5.66.0~),
               libkf5i18n-dev (>= 5.66.0~),
               libkf5kio-dev (>= 5.66.0~),
               libkf5newstuff-dev (>= 5.66.0~),
               libkf5service-dev (>= 5.66.0~),
               libkf5sysguard-dev (>= 4:5.20~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.5.1
Homepage: https://apps.kde.org/en/plasma-systemmonitor
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor.git
Rules-Requires-Root: no

Package: plasma-systemmonitor
Section: utils
Architecture: any
Depends: qml-module-org-kde-kcoreaddons (>= 5.66.0~),
         qml-module-org-kde-kirigami2 (>= 5.66.0~),
         qml-module-org-kde-kitemmodels (>= 5.66.0~),
         qml-module-org-kde-kquickcontrolsaddons (>= 5.66.0~),
         qml-module-org-kde-ksysguard,
         qml-module-org-kde-newstuff (>= 5.66.0~),
         qml-module-org-kde-qqc2desktopstyle (>= 5.66.0~),
         qml-module-org-kde-quickcharts (>= 5.66.0~),
         qml-module-qt-labs-platform (>= 5.15.0~),
         qml-module-qt-labs-qmlmodels (>= 5.15.0~),
         qml-module-qtqml (>= 5.15.0~),
         qml-module-qtqml-models2 (>= 5.15.0~),
         qml-module-qtquick2 (>= 5.15.0~),
         qml-module-qtquick-controls2 (>= 5.15.0~),
         qml-module-qtquick-layouts (>= 5.15.0~),
         qml-module-qtquick-window2 (>= 5.15.0~),
         ${shlibs:Depends},
         ${misc:Depends},
Description: System monitor for the Plasma desktop
 Plasma System Monitor provides an interface for monitoring system sensors,
 process information and other system resources.
