## plasma-systemmonitor 5.21.4

=== debian/changelog ===
plasma-systemmonitor (5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:10:55 +0100

plasma-systemmonitor (5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:35:24 +0000

plasma-systemmonitor (5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:13:51 +0000

plasma-systemmonitor (5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:07:24 +0000

plasma-systemmonitor (5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)
  * New build dep on libkf5itemmodels-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:23:08 +0000

plasma-systemmonitor (5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Add Depends: ksysguard (>= 4:5.20.90), as plasma-systemmonitor
    requires the ksystemstats daemon currently shipped in ksysguard.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:06 +0000
