=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                libkf5declarative-dev (>= 5.66.0~),
                libkf5globalaccel-dev (>= 5.66.0~),
                libkf5i18n-dev (>= 5.66.0~),
+               libkf5itemmodels-dev (>= 5.66.0~),
                libkf5kio-dev (>= 5.66.0~),
                libkf5newstuff-dev (>= 5.66.0~),
                libkf5service-dev (>= 5.66.0~),
-               libkf5sysguard-dev (>= 4:5.20~),
+               libkf5sysguard-dev (>= 4:5.21.4~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
@@ -26,7 +27,8 @@
 Package: plasma-systemmonitor
 Section: utils
 Architecture: any
-Depends: qml-module-org-kde-kcoreaddons (>= 5.66.0~),
+Depends: ksysguard (>= 4:5.20.90),
+         qml-module-org-kde-kcoreaddons (>= 5.66.0~),
          qml-module-org-kde-kirigami2 (>= 5.66.0~),
          qml-module-org-kde-kitemmodels (>= 5.66.0~),
          qml-module-org-kde-kquickcontrolsaddons (>= 5.66.0~),
