=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.10~),
                debhelper-compat (= 13),
-               libkf5config-dev (>= 5.66.0~),
-               libkf5dbusaddons-dev (>= 5.66.0~),
-               libkf5declarative-dev (>= 5.66.0~),
-               libkf5globalaccel-dev (>= 5.66.0~),
-               libkf5i18n-dev (>= 5.66.0~),
-               libkf5itemmodels-dev (>= 5.66.0~),
-               libkf5kio-dev (>= 5.66.0~),
-               libkf5newstuff-dev (>= 5.66.0~),
-               libkf5service-dev (>= 5.66.0~),
-               libkf5sysguard-dev (>= 4:5.21.4~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5globalaccel-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5itemmodels-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5newstuff-dev (>= 5.82.0~),
+               libkf5service-dev (>= 5.82.0~),
+               libkf5sysguard-dev (>= 4:5.22.5~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
@@ -27,7 +27,7 @@
 Package: plasma-systemmonitor
 Section: utils
 Architecture: any
-Depends: ksysguard (>= 4:5.20.90),
+Depends: ksystemstats,
          qml-module-org-kde-kcoreaddons (>= 5.66.0~),
          qml-module-org-kde-kirigami2 (>= 5.66.0~),
          qml-module-org-kde-kitemmodels (>= 5.66.0~),
