=== src/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,9 @@
 set(plasma-systemmonitor_SRCS
     main.cpp
     ToolsModel.cpp
+    ToolsModel.h
     Configuration.cpp
+    Configuration.h
 )
 
 qt5_add_resources(plasma-systemmonitor_QRC systemmonitor.qrc)
@@ -15,10 +17,11 @@
 add_definitions(-DQT_NO_KEYWORDS)
 
 add_executable(plasma-systemmonitor ${plasma-systemmonitor_SRCS} ${plasma-systemmonitor_QRC})
+target_compile_definitions(plasma-systemmonitor PRIVATE PROJECT_VERSION="${PROJECT_VERSION}")
 target_link_libraries(plasma-systemmonitor
-    Qt5::Quick
-    Qt5::Widgets
-    Qt5::DBus
+    Qt::Quick
+    Qt::Widgets
+    Qt::DBus
     KF5::I18n
     KF5::ConfigGui
     KF5::Declarative
@@ -26,6 +29,7 @@
     KF5::KIOGui
     KF5::GlobalAccel
     KF5::DBusAddons
+    KF5::QuickAddons
 )
 
 install(TARGETS plasma-systemmonitor DESTINATION ${KDE_INSTALL_BINDIR})
