=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5dbusaddons-dev (>= 5.98.0~),
-               libkf5declarative-dev (>= 5.98.0~),
-               libkf5globalaccel-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5itemmodels-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
-               libkf5newstuff-dev (>= 5.98.0~),
-               libkf5service-dev (>= 5.98.0~),
-               libkf5sysguard-dev (>= 4:5.26.4~),
+               extra-cmake-modules (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5globalaccel-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5itemmodels-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5newstuff-dev (>= 5.102.0~),
+               libkf5service-dev (>= 5.102.0~),
+               libkf5sysguard-dev (>= 4:5.27.2~),
+               libkf5windowsystem-dev (>= 5.102.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/plasma-systemmonitor
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor.git
@@ -30,7 +31,7 @@
 Package: plasma-systemmonitor
 Section: utils
 Architecture: any
-Depends: ksystemstats (>= 5.25.90~),
+Depends: ksystemstats (>= 5.26.70~),
          qml-module-org-kde-kcm  (>= 5.15.0~),
          qml-module-org-kde-kcoreaddons (>= 5.86.0~),
          qml-module-org-kde-kirigami2 (>= 5.86.0~),
