## plasma-systemmonitor 5.27.3

=== debian/changelog ===
plasma-systemmonitor (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:18:19 +0100
